<% provide :title, t(".title") %>
<% if logged_in? %>
  <div class="row">
    <aside class="col-md-4">
      <section class="user_info">
        <%= render 'shared/user_info' %>
      </section>
      <section class="stats">
        <%= render 'shared/stats' %>
      </section>
      <section class="micropost_form">
        <%= render 'shared/micropost_form' %>
      </section>
    </aside>
    <div class="col-md-8">
      <h3><%= t (".micropost_feed")%></h3>
      <%= render 'shared/feed' %>
    </div>
  </div>
<% else %>
  <div class="center jumbotron">
    <h1><%= t ".welcome_app" %></h1>
    <h2>
      <%= t ".home_page" %>
      <%= link_to t(".link_title_Rails_Tutorial"), Settings.link.home.link_1%>
      <%= t (".sample_app")%>
    </h2>
      <%= link_to t(".sign_up_now"), signup_path, class: "btn btn-lg btn-primary" %>
  </div>
  <%= link_to image_tag("rails.svg", alt: "Rails logo", width: "200px"),'#' %>
<% end %>